h1 { font-family: verdana;
     font-size: 9px;
	 font-weight: bold;
	 color: #808080;
	 margin-bottom: 8px;
	 padding: 15px;   }

h2 { font-family: verdana;
     font-size: 20px; }
	 
h3 { font-family: verdana;
     font-size: 14px; }
	 
h4 { font-family: verdana;
     font-size: 14px; }

td.obenmitte  {  border: 1px solid #CC0000; }

.mikro         {  font-family: verdana; font-size: 10px; }

.proname      {  font-size: 26px; 
                  }
				  
.proname2      {  font-size: 9px; 
                  font-weight: bold; }
				  
.proname3      {  font-size: 12px; 
                  font-weight: bold; }
				  
.proname4      {  font-family: verdana;
				  font-size: 11px;  }
		  
td.gruen    {  border: 1px solid #009900;
               font-size: 2px;
			   background: #00CC00; }

td.rot      {  border: 1px solid #CC0000;
               font-size: 2px;
			   background: #FF0000; }



td.text    {  background: #F3F3F3;
              border: 1px solid #CC0000;
			  color: #808080;
              font-size: 12px;
              font-family: verdana;
			  padding: 4px;  }

td.bildchen { background: #F3F3F3;
              border: 1px solid #CC0000;
			  margin-top: 20px;
			  color: #808080;
              font-size: 12px;
              font-family: verdana;
			  letter-spacing: 1mm;   }

td.stich    { background: #F3F3F3;
              border: 1px solid #CC0000;
			  font-size: 9px;
			  font-family: verdana;
			  color: #000000; }

td.footer  { border: 1px solid #FFFFFF;
              font-family: verdana;
     font-size: 9px;
	 font-weight: bold;
	 color: #808080;
	 margin-bottom: 8px;
	 padding: 25px;
			   }




td.rechts   { border: 1px solid #FFFFFF;   }

.Stil1   {  font-size: 13px;
	        font-weight: bold; }

.prodi  {  font-size: 9px;
	         font-weight: bold;
			 color: #808080;
             font-family: verdana;
			 padding-left: 6px; 
			 padding-right: 2px; }

.mittig   { letter-spacing: 1mm;
            font-weight: bold; color: #808080;
            font-size: 10px;
            font-family: verdana;   }



/* Werbung */
.werb a {  border: 0px;
		   background-color: #FFFFFF;  }

.werb a:hover {  border: 0px;
                 background-color: #FFFFFF; }

.werb a:active {  border: 0px;
                  background-color: #FFFFFF; }

.werb a:visited {  border: 0px;
                   background-color: #FFFFFF; }
				   
				   
/* NaviProdukte */
.pro a { color: black;
         font-family: verdana;
		 font-size: 12px;
		 font-weight: bold;
		 background-color: #F3F3F3;
         padding: 4px;
         border: 1px solid #FFE514;
         text-decoration: none; }

.pro a:hover { color: black;
          font-family: verdana;
		  font-size: 12px;
		  font-weight: bold;
          background-color: #FFE514;
		  padding: 4px;
		  border: 1px solid #666666;
		  text-decoration: none; }

.pro a:active { color: black;
         font-family: verdana;
		 font-size: 12px;
		 font-weight: bold;
		 background-color: #F3F3F3;
         padding: 4px;
         border: 1px solid #FFE514;
         text-decoration: none; }
		 
/* NaviMap */
.promap a { color: black;
         font-family: verdana;
		 font-size: 12px;
		 font-weight: bold;
		 background-color: #FFFFFF;
         padding: 4px;
         border: 1px solid #FFE514;
         text-decoration: none; }

.promap a:hover { color: black;
          font-family: verdana;
		  font-size: 12px;
		  font-weight: bold;
          background-color: #FFE514;
		  padding: 4px;
		  border: 1px solid #666666;
		  text-decoration: none; }

.promap a:active { color: black;
         font-family: verdana;
		 font-size: 12px;
		 font-weight: bold;
		 background-color: #FFFFFF;
         padding: 4px;
         border: 1px solid #FFE514;
         text-decoration: none; }


.werb a     {  border: 0px;
		       background-color: #FFFFFF;  }
		   
.werb a:hover {  border: 0px;
                 background-color: #FFFFFF; }   
				 
.werb a:active {  border: 0px;
                 background-color: #FFFFFF; }
				 
.werb a:visited {  border: 0px;
                 background-color: #FFFFFF; }
				   
				   




/* Logo */
td.logo {
	background-color	: #FFE514;
	border-width		: 1px;
	border-style		: solid;
	border-color		: #CC0000;
}

/* Navigation unten*/
td.menu1 {
	color			: #000000;
	font-family		: Geneva,Verdana,Helvetica,sans-serif;
	font-size		: 10px;
	border-width		: 1px;
	border-style		: solid;
	border-color		: #FFFFFF;
}
A:link {
	color			: #000000;
	font-family		: Geneva,Verdana,Helvetica,sans-serif;
	font-size		: 12px;
}
A:visited {
	color			: #000000;
	font-family		: Geneva,Verdana,Helvetica,sans-serif;
	font-size		: 12px;
}
A:hover {
	color			: #DD0000;
	font-family		: Geneva,Verdana,Helvetica,sans-serif;
	font-size		: 12px;
}
A:active {
	color			: #DD0000;
	font-family		: Geneva,Verdana,Helvetica,sans-serif;
	font-size		: 12px;
}

/* Layer Scrollen */
#box2{
	background		: #F3F3F3;
	height			: 65px;
	width			: 530px;
	margin			: 0;
	padding			: 0;
	overflow		: auto;

	scrollbar-arrow-color		: #696969;
	scrollbar-base-color		: #FFFFFF;
	scrollbar-track-color		: #FFFFFF;
	scrollbar-face-color		: #DDDDDD;
	scrollbar-highlight-color	: #FFFFFF;
	scrollbar-3dlight-color		: #FFFFFF;
	scrollbar-darkshadow-color	: #FFFFFF;
	scrollbar-shadow-color		: #FFFFFF;
}  